
Grupo 5 2018 - Bug #232

Support # 231 (New): Programas del Robot EV3

Adaptacion del Movimiento del Robot

08/22/2018 11:54 PM - Anonymous

Status: New Start date: 10/04/2018

Priority: Normal Due date: 11/15/2018

Assignee: Jonathan Bravo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 09:56 AM - Anonymous

- Due date changed from 09/27/2018 to 11/15/2018

#2 - 09/27/2018 09:59 AM - Anonymous

- Start date changed from 09/18/2018 to 10/04/2018

#3 - 10/24/2018 11:21 PM - Anonymous

- % Done changed from 0 to 30

#4 - 10/24/2018 11:33 PM - Anonymous

- % Done changed from 30 to 40

#5 - 11/08/2018 09:33 AM - Anonymous

- % Done changed from 40 to 100
